textarea {
   resize: vertical;
}

.u-default-img {
   width: 100%;
}
.u-style-none {
   color: inherit;
}
.u-dip p {
   margin: 0;
}

.u-carousel-indicators li.u-active {
   background-color: #ffffff;
}
.info-vacio {
   padding: 10px;
   border-radius: 20px;
   text-align: center;
   border: 3px solid #41c7e8
}
.info-vacio a {
   cursor: pointer;
}

.animation-buscar { 
   animation: focusBuscar 0.8s;
   animation-direction: alternate;
   -webkit-animation: focusBuscar 0.8s;
   -webkit-animation-direction: alternate;
}

@keyframes focusBuscar {
   from {box-shadow: 0 0 30px 10px #ddd;}
   to {box-shadow: 0 0 0 0 #fff;}
}
@-webkit-keyframes focusBuscar {
   from {box-shadow: 0 0 30px 10px #ddd;}
   to {box-shadow: 0 0 0 0 #fff;}
}

.u-nav-link {
   text-transform: capitalize;
}

.u-btn {
  background-color: #00000078;
}
.u-btn:hover, .u-btn:focus, .u-btn:active {
  background-color: #000000a8;
}

.u-btn-reventa {
   color: #fff;
   background-color: #31b4adeb;
   align-self: revert;
}
.u-btn-reventa:hover, .u-btn-reventa:focus, .u-btn-reventa:active {
   background-color: #31b4ad;
}

.u-megamenu .container-ul-subcategorias2 ul {
  max-height: none;
}

.u-section-1 .u-repeater-1 {
   height: auto;
}
.u-megamenu-marca .u-container-layout-3 {
   padding-top: 5px;
   padding-bottom: 5px;
}

.u-section-5 .u-sheet-1 {
   align-items: end;
}
.u-section-5 .u-text-2 {
   margin-bottom: 20px;
}

.u-section-7 .u-text-1 {
   margin: 60px 451px 0 0;
}
.u-section-7 .u-text-2 {
   margin: 0 600px 60px 0;
}

.u-section-12 .u-container-btn-carrito, .u-section-13 .u-container-btn-carrito {
   display: flex;
   align-content: center;
   justify-content: left;
}
.u-section-12 .btn-carrito-add, .u-section-13 .btn-carrito-add {
   padding: 0;
   width: 35px;
   height: 35px;
   margin: 5px 10px 0 0;
}

.u-section-13.u-modulo-3 .u-layout-wrap-1 {
   margin-top: 50px;
   margin-bottom: 60px;
}

.u-section-20 .u-text-2 {
   margin-left: 0;
}

.u-section-23 .u-image-1 {
  object-fit: contain;
}

.u-section-33 .u-sheet-1 {
   min-height: auto;
}
.u-section-33 .u-list-1 {
   margin-bottom: 50px;
}
.u-section-33 .u-container-layout-1 {
   padding: 20px;
}
.u-section-33 .u-image-1 {
   height: 150px;
}

.u-section-36 .u-sheet-1 {
   min-height: auto;
}
.u-section-36 .u-tabs-1 {
   min-height: auto;
}

.u-section-38 .u-sheet-1 {
   min-height: auto;
}
.u-section-39 .u-sheet-1 {
   min-height: auto;
}

.u-section-42 .u-sheet-1 {
   min-height: auto;
}
.u-section-42 .u-post-details-1 {
   min-height: auto;
   margin-bottom: 50px;
}

@media (max-width: 1199px) {
   .u-section-7 .u-text-1 {
      margin-right: auto;
   }
   .u-section-7 .u-text-2 {
      width: auto;
      margin-top: 8px;
      margin-right: 441px;
   }
}
@media (max-width: 991px) {
   
   .u-section-5 .u-text-1 {
      margin-top: 70px;
   }
   .u-section-5 .u-btn-reventa {
      float: right;
   }

   .u-section-7 .u-text-1 {
      margin-top: 105px;
      margin-right: auto;
   }
   .u-section-7 .u-text-2 {
      margin-right: 100px;
   }

   .u-section-12 .u-layout-wrap-1 {
      margin-bottom: 60px;
   }
   .u-section-12.u-modulo-3 .u-layout-row {
      flex-direction: column-reverse;
   }
}
@media (max-width: 767px) {
   .u-section-5 .u-text-1 {
      margin-top: 20px;
   }
   .u-section-5 .u-btn-reventa {
      margin-top: 0;
   }

   .u-section-7 .u-text-1 {
      margin-top: 60px;
      margin-right: 120px;
   }
   .u-section-7 .u-text-2 {
      margin-right: 120px;
   }
}
@media (max-width: 575px) {
   .u-section-7 .u-text-1 {
      margin-right: 0;
   }
   .u-section-7 .u-text-2 {
      margin-top: 0;
      margin-right: 0;
   }

   .u-section-23 .u-sheet-1 {
      min-height: auto;
   }
   .u-section-23 .u-accordion-1 {
      margin-bottom: 0;
   }

   .u-section-33 .u-repeater-1 {
      grid-template-columns: none;
      grid-auto-columns: calc(50% - 9.33333px);
   }

   .u-section-38 .u-sheet-1 {
      min-height: auto;
   }
   .u-section-39 .u-sheet-1 {
      min-height: auto;
   }
}